### Property

# Gck Module:functions

since: 2

#### Declaration

    property functions: gpointer [ read, write, construct-only ]

#### Description [src]

The raw PKCS#11 function list for the module.

This points to a CK_FUNCTION_LIST structure.

Type: | `gpointer`
Available since: | 2

Getter method | `gck_module_get_functions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes